[Application]
AppName=Eclipse
LaunchApp=Client.exe
[Server]
Host=192.168.0.2
Port=3000
[GUI]
;Log Window
LogLeft=59
LogTop=78
LogWidth=349
LogHeight=178
;Progress Bar
ProgressLeft=59
ProgressTop=272
ProgressWidth=349
ProgressHeight=20
;Cancel Button
CancelLeft=443
CancelTop=8
CancelWidth=15
CancelHeight=15
;Colors
LogWindow=0,0,0
ProgressBar=0,0,255
StatusText=255,255,255
InfoColor=255,255,255
ActionColor=255,255,255
ErrorColor=255,0,0